﻿@import url(https://fonts.googleapis.com/css?family=Raleway);

html, body {
    overflow: hidden;
    margin: 0;
}

/*****************************************/
/* START Scrolling Screens ***************/
/*****************************************/

.background {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
    will-change: transform;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    height: 120vh;
    position: fixed;
    width: 100%;
    
    -webkit-transform: translateY(30vh);
    -moz-transform: translateY(30vh);
    -ms-transform: translateY(30vh);
    -o-transform: translateY(30vh);
    transform: translateY(30vh);

    transition: all 1.2s cubic-bezier(0.22, 0.44, 0, 1);
}

.background:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    
    background-color:rgb(0,0,0);
    background-color: rgba(0, 0, 0, 0.3);
}

    .background:first-child {
        background-image: url("../images/backgrounds/LandingImage.jpg");
        -webkit-transform: translateY(-15vh);
        -moz-transform: translateY(-15vh);
        -ms-transform: translateY(-15vh);
        -o-transform: translateY(-15vh);
        transform: translateY(-15vh);
    }

        .background:first-child .content-wrapper {
            -webkit-transform: translateY(15vh);
            -moz-transform: translateY(15vh);
            -ms-transform: translateY(15vh);
            -o-transform: translateY(15vh);
            transform: translateY(15vh);
        }


.background:nth-child(2) {
    background-image: url("../images/backgrounds/TheAcademy.jpg");
}

    .background:nth-child(3) {
        background-image: url("../images/backgrounds/Instruments.jpg");
    }

.background:nth-child(4) {
    background-image: url("../images/backgrounds/VocalArts.jpg");
}


.background:nth-child(5) {
    background-image: url("../images/backgrounds/Jazz.jpg");
}

.background:nth-child(6) {
    background-image: url("../images/backgrounds/Composition.jpg");
}

.background:nth-child(7) {
    background-image: url("../images/backgrounds/PopularMusic.jpg");
}

.background:nth-child(8) {
    background-image: url("../images/backgrounds/Conducting.jpg");
}

/* Set stacking context of slides */
.background:nth-child(1) {
    z-index: 8;
}

.background:nth-child(2) {
    z-index: 7;
}

.background:nth-child(3) {
    z-index: 6;
}

.background:nth-child(4) {
    z-index: 5;
}

.background:nth-child(5) {
    z-index: 4;
}

.background:nth-child(6) {
    z-index: 3;
}

.background:nth-child(7) {
    z-index: 2;
}

.background:nth-child(8) {
    z-index: 1;
}

.content-wrapper {
    height: 100vh;
    display: flex;
    justify-content: center;
    text-align: center;
    flex-flow: column nowrap;
    color: #fff;
    font-family: Montserrat;
    text-transform: uppercase;
    -webkit-transform: translateY(40vh);
    -moz-transform: translateY(40vh);
    -ms-transform: translateY(40vh);
    -o-transform: translateY(40vh);
    transform: translateY(40vh);
    will-change: transform;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: all 1.7s cubic-bezier(0.22, 0.44, 0, 1);
}

.content-title {
    font-size: 12vh;
    line-height: 1.4;
    font-family: 'BrandonText-Bold';
    margin: 45px;
}

.content-subtitle {
    font-family: DINCondensed-Bold;
    font-size: 25px;
    letter-spacing: 1.5px;
}

.div-button {
    text-align: center;
}

.div-button a.explore-button {
        
    display: inline-block;
    text-decoration: none;
    font-family: DINCondensed-Bold;
    font-size: 20px;
    color: white;
        
    height: 100%;
    width: 110px;

    letter-spacing:1.5px;

    border: solid;
    border-width: 1px;
    border-color: white;
    margin-left: auto;
    margin-right: auto;
    /*padding: 10px;*/
    padding-top: 10px;
}

a:hover.explore-button.papya {

    color: #F98683;
    border-color: #F98683;
}

a:hover.explore-button.mustard {
    color: #E9B000;
    border-color: #E9B000;
}

a:hover.explore-button.green {
    color: #4EBF95;
    border-color: #4EBF95;
}

a:hover.explore-button.aqua {
    color: #008F95;
    border-color: #008F95;
}

.background.up-scroll {
    -webkit-transform: translate3d(0, -15vh, 0);
    -moz-transform: translate3d(0, -15vh, 0);
    -ms-transform: translate3d(0, -15vh, 0);
    -o-transform: translate3d(0, -15vh, 0);
    transform: translate3d(0, -15vh, 0);
}

    .background.up-scroll .content-wrapper {
        -webkit-transform: translateY(15vh);
        -moz-transform: translateY(15vh);
        -ms-transform: translateY(15vh);
        -o-transform: translateY(15vh);
        transform: translateY(15vh);
    }

    .background.up-scroll + .background {
        -webkit-transform: translate3d(0, 30vh, 0);
        -moz-transform: translate3d(0, 30vh, 0);
        -ms-transform: translate3d(0, 30vh, 0);
        -o-transform: translate3d(0, 30vh, 0);
        transform: translate3d(0, 30vh, 0);
    }

        .background.up-scroll + .background .content-wrapper {
            -webkit-transform: translateY(30vh);
            -moz-transform: translateY(30vh);
            -ms-transform: translateY(30vh);
            -o-transform: translateY(30vh);
            transform: translateY(30vh);
        }

.background.down-scroll {
    -webkit-transform: translate3d(0, -130vh, 0);
    -moz-transform: translate3d(0, -130vh, 0);
    -ms-transform: translate3d(0, -130vh, 0);
    -o-transform: translate3d(0, -130vh, 0);
    transform: translate3d(0, -130vh, 0);
}

    .background.down-scroll .content-wrapper {
        -webkit-transform: translateY(40vh);
        -moz-transform: translateY(40vh);
        -ms-transform: translateY(40vh);
        -o-transform: translateY(40vh);
        transform: translateY(40vh);
    }

    .background.down-scroll + .background:not(.down-scroll) {
        -webkit-transform: translate3d(0, -15vh, 0);
        -moz-transform: translate3d(0, -15vh, 0);
        -ms-transform: translate3d(0, -15vh, 0);
        -o-transform: translate3d(0, -15vh, 0);
        transform: translate3d(0, -15vh, 0);
    }

    .background.down-scroll + .background:not(.down-scroll) .content-wrapper {
        -webkit-transform: translateY(15vh);
        -moz-transform: translateY(15vh);
        -ms-transform: translateY(15vh);
        -o-transform: translateY(15vh);
        transform: translateY(15vh);
    }

/*****************************************/
/* END Scrolling Screens *****************/
/*****************************************/

/*****************************************/
/* START Scrolling Mouse and Linked Text */
/*****************************************/



.mouse-wrap {
    height: 414px;
    width: 414px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 80px;
}

.mouse-wrap-studies {
    height: 100px;
    width: 414px;
    position: relative;
    top: 150px;
    left: 50%;
    transform: translate(-50%, -25%);
    margin-top: 0px;
}

    .mouse-wrap-studies p,
    .mouse-wrap p {
        font-family: "Raleway", sans-serif;
        letter-spacing: 12px;
        font-size: 14px;
        color: #ffffff;
        animation: nudgeText 5.5s ease-out infinite;
        position: relative;
        left: 50%;
        top: 90px;
        transform: translateX(-50%) translateY(0);
        margin-left: 6px;
        text-align: center;
    }

.mouse {
    /*top: 480px;*/
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 48px;
    animation: nudgeMouse 5.5s ease-out infinite;
}

.mouse:after {
    content: '';
    background-color: #ffffff;
    width: 7px;
    height: 7px;
    border-radius: 100%;
    animation: trackBallSlide 5.5s linear infinite;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    transform: translateY(20px);
}

.mouse .frame {
    width: 100%;
    position: absolute;
    z-index: 1;
}

.mouse .frame path {
    fill: none;
    stroke: #ffffff;
    stroke-width: 3;
    /*opacity: 0.5;*/
}

.mouse .mouse-left,
.mouse .mouse-right {
    width: 50%;
    position: absolute;
    z-index: 2;
}

.mouse .mouse-right {
    right: 0;
}

.mouse .Animate-Draw {
    fill: none;
    stroke: #FFFFFF;
    stroke-width: 3;
    fill-opacity: 1;
}

.mouse .mouse-left .Animate-Draw {
    animation: DrawLine 5.5s ease-out infinite;
}

.mouse .mouse-right .Animate-Draw {
    animation: DrawLineBack 5.5s ease-out infinite;
}

/*Keyframes*/
@keyframes DrawLine {
    0% {
        stroke-dashOffset: 0;
        stroke-dasharray: 120;
        stroke-opacity: 1;
    }

    22% {
        stroke-dashOffset: 0;
        stroke-dasharray: 120;
        stroke-opacity: 1;
    }

    38% {
        stroke-dashOffset: 125;
        stroke-dasharray: 120;
        stroke-opacity: 1;
    }

    38.1% {
        stroke-dashOffset: 0;
        stroke-dasharray: 120;
        stroke-opacity: 0;
    }

    48% {
        stroke-dashOffset: 0;
        stroke-dasharray: 120;
        stroke-opacity: 1;
    }

    64% {
        stroke-dashOffset: 125;
        stroke-dasharray: 120;
        stroke-opacity: 1;
    }

    64.1% {
        stroke-dashOffset: 0;
        stroke-dasharray: 120;
        stroke-opacity: 0;
    }

    74% {
        stroke-dashOffset: 0;
        stroke-dasharray: 120;
        stroke-opacity: 1;
    }

    90% {
        stroke-opacity: 1;
        stroke-dashOffset: 125;
        stroke-dasharray: 120;
    }

    90.1% {
        stroke-dashOffset: 0;
        stroke-dasharray: 120;
        stroke-opacity: 0;
    }
}

@keyframes DrawLineBack {
    0% {
        stroke-dashOffset: 0;
        stroke-dasharray: 120;
        stroke-opacity: 1;
    }

    22% {
        stroke-dashOffset: 0;
        stroke-dasharray: 120;
        stroke-opacity: 1;
    }

    38% {
        stroke-dashOffset: -114;
        stroke-dasharray: 120;
        stroke-opacity: 1;
    }

    38.1% {
        stroke-dashOffset: 0;
        stroke-dasharray: 120;
        stroke-opacity: 0;
    }

    48% {
        stroke-dashOffset: 0;
        stroke-dasharray: 120;
        stroke-opacity: 1;
    }

    64% {
        stroke-dashOffset: -114;
        stroke-dasharray: 120;
        stroke-opacity: 1;
    }

    64.1% {
        stroke-dashOffset: 0;
        stroke-dasharray: 120;
        stroke-opacity: 0;
    }

    74% {
        stroke-dashOffset: 0;
        stroke-dasharray: 120;
        stroke-opacity: 1;
    }

    90% {
        stroke-opacity: 1;
        stroke-dashOffset: -114;
        stroke-dasharray: 120;
    }

    90.1% {
        stroke-dashOffset: 0;
        stroke-dasharray: 120;
        stroke-opacity: 0;
    }
}

@keyframes nudgeMouse {
    0% {
        transform: translateY(0) translateX(-50%);
    }

    22% {
        transform: translateY(0px) translateX(-50%);
    }

    38% {
        transform: translateY(9px) translateX(-50%);
    }

    48% {
        transform: translateY(0px) translateX(-50%);
    }

    64% {
        transform: translateY(9px) translateX(-50%);
    }

    74% {
        transform: translateY(0px) translateX(-50%);
    }

    90% {
        transform: translateY(9px) translateX(-50%);
    }
}

/*Text*/
@keyframes nudgeText {
    0% {
        transform: translateY(0) translateX(-50%) scaleY(1);
        opacity: 1;
    }

    22% {
        transform: translateY(0px) translateX(-50%) scaleY(1);
        opacity: 1;
    }

    38% {
        transform: translateY(5px) translateX(-50%) scaleY(0.9);
        opacity: 0.5;
    }

    48% {
        transform: translateY(0px) translateX(-50%) scaleY(1);
        opacity: 1;
    }

    64% {
        transform: translateY(5px) translateX(-50%) scaleY(0.9);
        opacity: 0.5;
    }

    74% {
        transform: translateY(0px) translateX(-50%) scaleY(1);
        opacity: 1;
    }

    90% {
        transform: translateY(5px) translateX(-50%) scaleY(0.9);
        opacity: 0.5;
    }
}

/*Mouse wheel*/
@keyframes trackBallSlide {
    0% {
        transform: translateY(20px) scale(1);
        opacity: 1;
    }

    22% {
        transform: translateY(20px) scale(1);
        opacity: 1;
    }

    26% {
        transform: translateY(30px) scale(0.9);
        opacity: 1;
    }

    34% {
        transform: translateY(55px) scale(0.1);
        opacity: 0;
    }

    41% {
        transform: translateY(30px) scale(0);
        opacity: 0.3;
    }

    48% {
        transform: translateY(20px) scale(1);
        opacity: 1;
    }

    52% {
        transform: translateY(30px) scale(0.9);
        opacity: 1;
    }

    60% {
        transform: translateY(55px) scale(0.1);
        opacity: 0;
    }

    67% {
        transform: translateY(30px) scale(0);
        opacity: 0.3;
    }

    74% {
        transform: translateY(20px) scale(1);
        opacity: 1;
    }

    78% {
        transform: translateY(30px) scale(0.9);
        opacity: 1;
    }

    86% {
        transform: translateY(55px) scale(0.1);
        opacity: 0;
    }

    93% {
        transform: translateY(30px) scale(0);
        opacity: 0.3;
    }

    100% {
        transform: translateY(20px) scale(1);
        opacity: 1;
    }
}

/***************************************/
/* END Scrolling Mouse and Linked Text */
/***************************************/

/***************************************/
/* START VAMA Content ******************/
/***************************************/
.vamalogo {
    height: 414px;
    width: 414px;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


/***************************************/
/* END VAMA Content ********************/
/***************************************/

@media (max-width:600px) {
    .vamalogo {
        height: 208px;
        width: 208px;
    }

    .mouse-wrap {
        height: 208px;
        width: 208px;
        margin-top: 40px;
    }

    mouse {
        /*top: 480px;*/
        /*position: relative;*/
        /*left: 50%;
        transform: translateX(-50%);*/
        width: 24px;
        /*animation: nudgeMouse 5.5s ease-out infinite;*/
    }

    .content-title {

        font-size: 6vh;
        line-height: 1.4;
    }

    .content-wrapper{

        height:50vh;
    }
}